Results 1 to 3 of 3

Thread: We have buy ClassiPress Version 3.1.9 and we need other version

  1. #1
    Thread Starter
    kylltek's Avatar
    Join Date
    Jul 2011
    Location
    Spain
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    We have buy ClassiPress Version 3.1.9 and we need other version

    Hello APPThemes Staff & Users

    For start, sorry for my EN ... usually i'm not speaking EN.
    I have buy the Version 3.1.9 of Classipress few days ago with the ideea of a replacement of a antique project of mine but I cant make the changes good, cause of the permalink and the division of adds witch not comes integrated on the wordpress general functions (examples: permalink */%category%/%postname%/* diff. single-post for ads and other more... ).
    I have try to download from appthemes versions but it redirect me to other pages or dont let me.

    So my Question is: What I need to do, to have a version witch support permalinks as wp do it?? Example of a obsolete (older version) witch can help me a lot could be 3.0.2 or 3.0.5).

  2. #2
    meloniq's Avatar
    Join Date
    May 2011
    Location
    Poland
    Posts
    1,074
    Thanks
    17
    Thanked 178 Times in 159 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Have Clipper website?! --> You need coupons importer!!!
    See available integrations with affiliate networks: Commission Factory, CJ Affiliate, Daisycon, Rakuten LinkShare, ShareASale, Tradedoubler, TradeTracker

    Payment gateways: Bitpay, Dotpay, PayU PL, Przelewy24, Skrill

    me @ AT || meloniq.net

  3. #3
    Thread Starter
    kylltek's Avatar
    Join Date
    Jul 2011
    Location
    Spain
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 08:12 PM
  2. Replies: 3
    Last Post: October 18th, 2011, 03:35 PM
  3. Can the German.po file from 1.3 version be used in the 1.4 version ?
    By optagon66 in forum Report JobRoller Bugs
    Replies: 3
    Last Post: July 24th, 2011, 06:10 AM
  4. Replies: 7
    Last Post: July 6th, 2011, 04:02 AM